DIV.UserBox
{
    border: 1px solid #d0ccaa;
    width: 210px;
    margin: 10px 0px 0px 20px;
    min-height: 50px;
    background-color: #f3f2e9;
    padding: 10px 5px 10px 5px;
}

/**************** Tlačítko pro hledání *************/
.SearchBoxLayout INPUT.btnHledej:hover { border: 1px solid #4c6b4b; }
.SearchBoxLayout INPUT.btnHledej:visited { border: none; text-decoration: none; }
.SearchBoxLayout INPUT.btnHledej
{
    border: 0px;
    width: 133px;
    height: 34px;
    background-image: url('../Images/Search.gif');
    background-repeat: no-repeat;
    background-position: top left;
    color: #efeac6;
    text-align: center;
    font-size: 10pt;
    font-weight: bold;
    float: none;
    display: inline-block;
}
.SearchBoxLayout a.moreNews
{
    font-family: "Times New Roman", Serif;
    font-weight: bold;
    text-align: center;
    color: #4c6b4b;
    text-decoration: none;
}

.SearchBoxLayout a.moreNews:hover { text-decoration: underline; }
.SearchBoxLayout a.moreNews:visited { text-decoration: none; color: #4c6b4b; }
.SearchBoxLayout .searchLabel
{
    margin-left: 5px;
    margin-bottom: 3px;
    font-size: 12px;
    font-family: "Times New Roman", Serif; /* sjednocení vzhledu v IE a ostatních prohlížečích */
}

/***************************** detail mluvnice - nahled **************************************************/
a[class^="toggle"] { text-decoration: none; color: Black; }
a[class^="toggle"]:visited { color: Black; }
a[class^="toggle"]:hover { text-decoration: underline; }
DIV.detail
{
    clear: both;
    border: 1px solid #d0ccaa;
    margin-bottom: 15px;
    float: right;
    width: 99%;
    padding: 4px;
    background-color: #F3F2E9;
}

DIV.detail TABLE.detailTable tr td { color: #4c6b4b; }
DIV.detail table.detailTable tr td + td { color: Black; }

.detailLink { cursor: pointer; }
.searchResult .symbols { background-color: White; height: 25px; text-align: center; padding: 0px; }
.searchResult .symbols .leftSymbols { float: left; width: 350px; vertical-align: top; }
.searchResult .symbols .leftSymbols a { margin-right: 10px; }
.searchResult .symbols .rightSymbols { float: right; padding-top: 5px; }
.searchResult .symbols .rightSymbols a { margin-right: 10px; }
.resultNumber { text-align: right; font-size: 16px; color: #838282; margin-bottom: 10px; }

/***************************** full text**************************************************/
a.info { position: relative; z-index: 24; color: #000; text-decoration: none; }
a.info:hover { z-index: 25; background-color: #f3f2e9; }

/* XXX: custom tooltips have been superseded with Bootstrap/Popper-rendered tooltips */
/* TODO: declare this CSS version as a legacy one, switch archived “text reviews” to it and remove these two rules afterwards */
/*
a.info span, a.info span.tooltip { display: none; }
a.info:hover span, a.info:hover span.tooltip
{
    display: block;
    position: absolute;
    font-style: normal;
    font-size: 11px;
    font-weight: normal;
    top: 2em;
    left: 2em;
    width:auto;
    max-width: 25em;
    border: 1px solid #d0ccaa;
    background-color: #f3f2e9;
    color: #000;
    padding: 5px;
    text-align: left;
    text-decoration: none;
}
*/


/************************ Boris ***********************************/

/* cizojazyčné výrazy */
.foreign
{
    font-style: italic;
}

/* zarovnání odstavců do bloku */
p, li
{
    text-align: justify;
}

/* torzovité slovo */
span.fragment
{
    border-bottom: 2px dotted #4c6b4b;
}

/* hranice stránek, které odkazují na tištěnou edici textu */
span.edition
{
    color: Red;
}

/* odkazy na kapitolu a verš v Bibli */
span.bible
{
    vertical-align: super;
    font-size: 75%;
}

/* odkazy na kapitolu v bibli
span.chapter
{
   TODO: 'až se bude označovat samostatně biblická kapitola';
}
*/

/* odkazy na biblickou knihu */
.bible.book {
    vertical-align: baseline;
    font-size: 100%;
    font-weight: bold;
    color: #696969;
}

/* odkazy na verš v Bibli */
div.bible span.verse, /* jen pro TextReview, vysvětlení u pravidla níže */
.bible.verse {
    font-size: 11px;
    font-weight: bold;
    /*  margin-left: 6px;*/
    vertical-align: super;
}

/* Iniciála na začátku nadpisu, odstavce */
span.initial
{
    font-size: 120%;
    font-weight: bold;
}

/********* Sort btns *********/
img.sort
{
    cursor: pointer;
    margin: -2px 3px;
}

/* Styl pro značku začátku stránky */
.pb
{
    font-weight: bold;
}

/* */
.space
{
    margin-right: 4px;
}


/* Údaj o začátku stránky z jiného (nezákladního) pramene */
.additional
{
    font-weight: normal;
    font-size: smaller !important;
    color: Red !important;

}

/* citace hlavního textu v emendační poznámce */
span.corr
{
    font-style: italic;
    margin-right: 1px;
}

.note-ref, .note-ref-separator
{
    font-weight: bold;
    /* TODO: wrap note refs in a single container, insert .note-ref-separator
             between them and only apply/add this margin around the wrapper */
    margin: 0 1px;
}

a:target
{
    text-decoration: underline dotted;
}

div.footnote
{
    display: flex;
    /* NOPE: hopefully this margin makes column-spanning paragraphs live better
             in Firefox: even if not just one but two lines break across the two
             columns the last one’s line height is half of what it should be!
        XXX: again, it only improved a little in some cases; luckily, `break-inside:
             avoid-column` exists to save the day */
    /* margin-bottom: 3px; */
}

div.footnote p
{
    margin: 0;
    text-indent: 0 !important;
    line-height: 1.2 !important;
    /* NOPE: the below margins (top + bottom) also seemed to help avoiding rendering
             text from a previous column over text in the right column but it looked
             like sorcery and proved to be unreliable; yep, the two “solutions”
             interfere and are case-dependent, ugh */
    /* margin: 1px 0 1px 0; */
    break-inside: avoid-column; /* only THIS solved the problem for good! */
    text-align: left;
}

div.footnote .note-ref-container
{
    /* XXX: inline-block caused overflowing text from the left column paragraph
            to be positioned over a first paragraph in the right column */
    display: block;
    min-width: 2.5em;
    text-align: right;
    margin-right: 0.5em;
}

.footnotes-container
{
    margin-bottom: 40px;
}

.footnotes-container::before
{
    content: '';
    border-top: 1px solid black;
    display: block;
    width: 30%;
}

.footnotes
{
    column-count: 2;
    column-fill: balance;
    margin-top: 10px;
    margin-bottom: 20px;
    gap: 30px;
}

.single-note
{
    column-count: 1;
}

/* Text dalšího překladu v glosované bibli Klementinské
.nextTranslation
{
    DISABLED-background-color: Aqua;
}
*/

/* větší výška řádku u nadpisů */
div.fulltextcontent h3
{
    line-height: 1.3;
}
/* kurzivní text */
span.italic
{
    font-style: italic;
}

/*tučné písmo v článcích */
span.bold
{
    font-weight: bold;
    }

/* Proložený text u edičních zásad */
span.prolozene
{
    letter-spacing: 0.15em;
}

.variantniPreklad {
    color:red !important;
    font-size: 85%;
}

div#content ul.index li
{
    line-height: 1.6;
}
span.vyrazne
{
    font-size: 115%;
    font-weight: bold;
}
div#content .mainContent ul
{
    text-align: justify;
    font-size: 14px;
}
div#content .mainContent div.basicText ul
{
    line-height: 1.6;
}
td.odkazEdicniPoznamka
{
    padding-top: 10px;
}
td.odkazEdicniPoznamka a
{
    color: #4C6B4B;
    text-decoration: underline;
}
span.odkazCopyright a
{
    color: #4C6B4B;
    text-decoration: underline;
}
p.searchP a
{
    text-decoration: underline;
    color: #3F3E3E;
}

.chaptersDiv
{
    background-color: #F3F2E9;
  border: 1px solid #D0CCAA;
  margin: 2px 0 20px;
  padding: 5px;
}
.chaptersDiv li
{
    margin: 1px 30px;
    list-style-type: circle;
}

.chaptersDiv li a
{
    font-weight: bold;
    color: #3F3E3E;
}

.editor-label
{
    margin-top: 10px;
    margin-bottom: 3px;
}

/*
img.chapterIco
{

}
*/

h1 {line-height: 1.3em;}

div.paginator
{
    background-color: #F3F2E9;
    padding: 5px 5px;
    margin-bottom: 15px;
}

div.fulltextcontent
{
    font-size: 16px;
    margin-bottom: 5px;
    /* XXX: hyphens: auto; in Firefox respects the custom &shy; but still breaks
            right next to the &shy; which is a place it was supposed to prevent */
    /* XXX: so we’re left with hyphens: manual; and &shy; or maybe
            a custom set of hyphenation rules */
    /* word-break: break-word; */
}

div.fulltextcontent p
{
    font-size: 16px;
    text-indent: 0.7cm;
    line-height: 1.5;
    /* hyphens: auto; */
}

div.fulltextcontent li
{
    line-height: 1.5;
}

ul.affiliations, ul.bibliography
{
    list-style: none;
    padding-left: 0;
}

ul.affiliations li
{
    list-style-type: none;
}

ul.bibliography li
{
    display: block;
    padding-left: 0.7cm;
    text-indent: -0.7cm;
    margin: 16px 0;
    line-height: 1.6;
}

/**************************Odborná literatura ***********/

span.super
{
	vertical-align: super;
	font-size: 75%;
}

span.sub
{
	vertical-align: sub;
	font-size: 75%;
}

span.monument, span.sectionRef, span.placeRef, span.source {
	border-bottom: 1px dotted;
}

/* zkratka citované památky */
span.monument {
    border-bottom-color: #4c6b4b;
}

/* zkratka citovaného pramene */
span.source {
    border-bottom-color: #4c6b4b;
}


/* odkaz na číslo oddílu v rámci aktuální knihy */
span.sectionRef {
	border-bottom: 1px solid;
	border-bottom-color: #3f3e3e;
}

/* odkaz na místo v rukopise */
span.placeRef {
	border-bottom-color: #888686;
}

span.sectionLabel {
	background: #4c6b4b;
	color: #efeac6;
}

/* ad hoc tabulka */

.datagrid table {
	border-collapse: collapse;
	text-align: left;
	width: 100%;
}

.datagrid
{
    font: normal 12px/150% Arial, Helvetica, sans-serif;
    background: #fff;
    overflow: hidden;
    border: 1px solid #8C8C8C;
    /*
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    */
    border-radius: 3px;
}

.datagrid table td,
.datagrid table th
{
    padding: 3px 10px;
}

.datagrid table thead th
{
    /*
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8C8C8C), color-stop(1, #7D7D7D) );
    background: -moz-linear-gradient( top, #8C8C8C 5%, #7D7D7D 100% );
    -webkit-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C8C8C', endColorstr='#7D7D7D');
    -moz-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C8C8C', endColorstr='#7D7D7D');
    -o-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C8C8C', endColorstr='#7D7D7D');
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C8C8C', endColorstr='#7D7D7D');
    */
    background-color: #8c8c8c;
    background: linear-gradient(to bottom, #8c8c8c, #7d7d7d);
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    border-left: 1px solid #A3A3A3;
}

.datagrid table thead th:first-child
{
    border: none;
}

/* oddělení hlavičky čarou */
.datagrid table thead tr
{
    border: 1px solid #7D7D7D;
    border-width: 0px 0px 2px 0px;
}

.datagrid table tbody td
{
    color: #7D7D7D;
    border-left: 1px solid #DBDBDB;
    font-size: 12px;
    font-weight: normal;
}

.datagrid table tbody .alt td
{
    background: #EBEBEB;
    color: #7D7D7D;
}

.datagrid table tbody td:first-child
{
    border-left: none;
}

.datagrid table tbody tr:last-child td
{
    border-bottom: none;
}

.datagrid table tbody tr:nth-child(odd)
{
    background: #EBEBEB;
    color: #7D7D7D;
}

.datagrid table tbody tr
{
    border: 1px solid #DBDBDB;
    border-width: 0px 0px 1px 0px;
}

.datagrid table tfoot td div
{
    border-top: 1px solid #8C8C8C;
    background: #EBEBEB;
}

.datagrid table tfoot td
{
    padding: 0;
    font-size: 12px;
}

.datagrid table tfoot td div
{
    padding: 2px;
}

.datagrid table tfoot td ul
{
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}

.datagrid table tfoot li
{
    display: inline;
}

.datagrid table tfoot li a
{
    text-decoration: none;
    display: inline-block;
    padding: 2px 8px;
    margin: 1px;
    color: #F5F5F5;
    border: 1px solid #8C8C8C;
    /*
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    */
    border-radius: 3px;
    /*
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8C8C8C), color-stop(1, #7D7D7D) );
    background: -moz-linear-gradient(top, #8C8C8C 5%, #7D7D7D 100% );
    -webkit-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C8C8C', endColorstr='#7D7D7D');
    -moz-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C8C8C', endColorstr='#7D7D7D');
    -o-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C8C8C', endColorstr='#7D7D7D');
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C8C8C', endColorstr='#7D7D7D');
    */
    background-color: #8c8c8c;
    background: linear-gradient(to bottom, #8c8c8c, #7d7d7d);
}

.datagrid table tfoot ul.active,
.datagrid table tfoot ul a:hover
{
    text-decoration: none;
    border-color: #7D7D7D;
    color: #F5F5F5;
    background: none;
    background-color: #8C8C8C;
}

div.dhtmlx_window_active,
div.dhx_modal_cover_dv {
	position: fixed !important;
}

.jev {
	font-size: 2em;
}

.naStred {
	text-align: center;
}
/* ikona u odkazu na stránku */
a.pageRef {
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("data:image/svg+xml;base64,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");
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 13px;
}

span.strikethrough {
	text-decoration: line-through;
}

span.superscript {
   vertical-align: baseline;
   position: relative;
   top: -0.4em;
	 /*vertical-align: super;*/
	 font-size: 75%;
}

.uppercase
{
    text-transform: uppercase;
}

.impresum {
	color: blue;
}

div.vspace {
	padding-bottom: 1em;
}

h3.marginal
{
    /*
    -webkit-box-shadow: 5px 5px 5px 0 #000000;
    -webkit-box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.75);
    -moz-box-shadow: 5px 5px 5px 0 #000000;
    -moz-box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.75);
    */
    box-shadow: 5px 5px 5px #000000;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.75);
}

a.info, a.info:hover {text-decoration: none;}
span.info, a.collapseNotesTool { position: relative; /* z-index: 24; color: #000;*/ text-decoration: none; }

span.info:hover, a.collapseNotesTool:hover, div.info:hover,
[data-belongs-to]:hover, /* lemma part */
.lemma-hover, /* toggled dynamically on the note reference (when hovering over a lemma part) */
.note-hover /* toggled dynamically on a part of lemma (by a note) */
{
    /* z-index: 25; */
    background-color: #f3f2e9;
    cursor: pointer;
    /* text-decoration: none; */
    text-decoration: underline dotted;
}

/* XXX: custom tooltips have been superseded with Bootstrap/Popper-rendered tooltips */
/* TODO: declare this CSS version as a legacy one, switch archived “text reviews” to it and remove these two rules afterwards */
/*
span.info span.tooltip, a.collapseNotesTool span.tooltip { display: none; }
span.info:hover span.tooltip, a.collapseNotesTool:hover span.tooltip
{
    display: block;
    position: absolute;
    font-style: normal;
    font-size: 11px;
    font-weight: normal;
    top: 2em;
    left: 2em;
    width:auto;
    max-width: 25em;
    border: 1px solid #d0ccaa;
    background-color: #f3f2e9;
    color: #000;
    padding: 5px;
    text-align: left;
    text-decoration: none;
}
*/

div.tooltip
{
    z-index: 30; /* #changes tbody has z-index: 26 in changes.css */
}

.tooltip-inner
{
    font-size: 14px;
    border: 1px solid #d0ccaa;
    background-color: #f3f2e9;
    color: black;
    padding: 5px;
}

.reg {
	font-style: italic;
}

.addressee {
		color: #6b8a69;
}

div.grant {
	font-size: 80%;
}

span.bibleBook {
	font-weight:bold;
	color: #696969;
}

/* XXX: custom tooltips have been superseded with Bootstrap/Popper-rendered tooltips */
span.tooltip span.bibleBook, span.tooltip span.verse
{
	font-weight: normal;
	color: inherit;
}
/*
.del
{
    font-style: italic;
}
*/
.expan {
	font-style: italic;
}

/* skrt */
.del
{
    text-decoration: line-through !important;
}

p.maring, p.print {
    border: 1px ridge orange;
    padding: 0.3em;
    border-radius: 10px;
}
span.lem {
    font-style: italic;
}

span.wit {
    font-style: italic;
}

div.fulltextcontent span.verse:not([class^="bible"]),
div.fulltextcontent .change.has-verse
{
    position: absolute;
    left: -50px;
}

/* compensate for the positioning of the verse numbers by “indenting” verse lines more */
/* BawEzop: also indent headings more (those that lie between verses) */
p.line
{
    /* 30px wasn't enough for Full HD, half screen (960px of width);
       and, if the shift was -50px, what other value to use, any way? */
    margin-left: 50px;
}

div.fulltextcontent .change span.verse:not([class^="bible"])
{
    position: initial;
}

/* v HTML pro TextReview (např. v BiblOl_Gn-3Esd) nemají biblické verše třídu
   'bible verse', ale jen 'verse'; musí se zrušit předchozí pravidlo */
div.bible span.verse
{
    position: static;
    /* 'left' přestalo platit */
}

p.line {
    position: relative;
}
p.right {
    text-align: right;
}

/* odkazy na biblické místo v textech IN */

.ref.bible {
    vertical-align: baseline;
    font-size: inherit;
}

.interleaved, /* XXX: rename to the following */
.letter-spaced /* .prolozene in source documents */
{
    letter-spacing: 2.5pt;
}

.small-caps
{
    font-variant: small-caps;
}

/* Obsah v MOL */
ul.index {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
li.level-1 {
    padding-left: 0;
}
li.level-2 {
    padding-left: 0.5em;
    text-indent:-0.5em;
}
li.level-3 {
    padding-left: 1em;
    text-indent: -1em;
}

ol ol
{
    list-style: lower-alpha;
}

/* předmluva */

.preface
{
    padding-left: 1em;
    border-left: 2pt solid gray;
}

/* změny */

del {
	font-style: italic;
}

del.diffmod {
	background-color: PaleTurquoise;
	text-decoration: none;
	font-style: normal;
}

ins.diffmod {
	background-color: LightPink;
	text-decoration: none;
}


del.diffdel {
	background-color: SteelBlue;
	text-decoration: none;
	font-style: normal;
}
ins.diffins {
	background-color: Fuchsia;
	text-decoration: none;
}
#changes-table {
  border-collapse:collapse;
  border-color:blue;
}

#changes-table td, #changes-table th {
  border: 1px solid #999;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  padding-bottom:0.2rem;
  padding-top:0.2rem;
  text-align: left;
}
.irrelevantPart {
	display: none;
}

.hide
{
    /* visibility: hidden; */
    display: none;
}

/* kopírování textu z bootstrapových tlačítek */
.btn
{
    user-select: initial !important;
}

/* text/editions review index page; TODO: add switch(es) there */
.affiliation
{
    display: none;
}

/* XXX: populated with actual footnotes (VW1-style tables for now)
div.footnotes_placeholder
{
    width: 20em;
    border-top: solid black 1px;
}
*/
